﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {
    margin: 0;
    padding: 0
}
fieldset,img {
    border: 0 none
}
dl,ul,ol,menu,li {
    list-style: none
}
blockquote,q {
    quotes: none
}
blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none
}
input,select,textarea,button {
    vertical-align: middle
}
input::-ms-clear {
    display: none
}
button {
    border: 0 none;
    background-color: transparent;
    cursor: pointer
}
body {
    background: #fff
}
body,th,td,input,select,textarea,button {
    font-size: 12px;
    line-height: 1.5;
    font-family:"Tahoma", Helvetica Neue, Helvetica, Arial, sans-serif;
    color: #333
}
a {
    color: #333;
    text-decoration: none
}
a:active,a:hover {
    text-decoration: underline
}
a:active {
    background-color: transparent
}
address,caption,cite,code,dfn,em,var {
    font-style: normal;
    font-weight: normal
}
.ir_pm {
    display: block;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px
}
.ir_wa {
    display: block;
    overflow: hidden;
    position: relative;
    z-index: -1;
    width: 100%;
    height: 100%
}
.screen_out {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px
}
.show {
    display: block
}
.hide {
    display: none
}
.event_eden {
    position: relative;
    width: 1900px;
    margin: 0 auto
}
.event_eden .cont_speed {
    padding-top: 0px
}
.event_eden .event_begining {
    background: url(images/bg_event1.png) no-repeat 50% 0
}
.event_eden .inner_begining {
    width: 100%;
    height: 890px;
    margin: 0 auto
}
.event_eden .inner_begining .btn_entersite {
    position: relative;
    top: 30px;
    left: 1186px;
    z-index: 20;
    width: 395px;
    height: 48px;
	text-align: center
}
.event_eden .inner_begining .btn_entersite .btn_home {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 30;
    width: 180px;
    height: 48px;
	text-align: center
}
.event_eden .inner_begining .btn_entersite .btn_register {
    position: absolute;
    top: 0px;
    left: 210px;
    z-index: 30;
    width: 185px;
    height: 48px;
	text-align: center
}
.event_eden .event2 {
    background: url(images/bg_event2.png) no-repeat 50% 0
}
.event_eden .inner_event2 {
    width: 100%;
    height: 995px;
    margin: 0 auto
}
.event_eden .inner_event2 .regist_form {
    position: relative;
    top: 237px;
    left: 610px;
    z-index: 30;
    width: 295px;
    height: 213px
}
.event_eden .inner_event2 .regist_form ul {
    margin-bottom: 18px
}
.event_eden .inner_event2 .regist_form li input {
    width: 295px;
	height: 29px;
	font-size: 16px;
	text-align: center;
	background-color: transparent;
	border: 0	
}
.event_eden .inner_event2 .regist_form input[type=submit] {
	position: absolute;
    top: 245px;
    left: -80px;
    z-index: 40;
	background : url(images/btn_confirm.png) no-repeat center center;
	width : 143px;
	height :42px;
	cursor: pointer;
	border : none;
	color : transparent;
	font-size : 0
}
.event_eden .inner_event2 .regist_form input[type=reset] {
	position: absolute;
    top: 245px;
    left: 80px;
    z-index: 40;
	background : url(images/btn_reset.png) no-repeat center center;
	width : 143px;
	height :42px;
	cursor: pointer;
	border : none;
	color : transparent;
	font-size : 0
}

@media only screen and (max-width: 1680px) {
.event_eden {
    width: 100%;
}
.event_eden .inner_begining .btn_entersite {
    position: relative;
    top: 30px;
    left: 1096px;
}
.event_eden .inner_event2 .regist_form {
    position: relative;
    top: 237px;
    left: 465px;
}
}

@media only screen and (max-width: 1600px) {
.event_eden {
    width: 100%;
}
.event_eden .inner_begining .btn_entersite {
    position: relative;
    top: 30px;
    left: 1029px;
}
.event_eden .inner_event2 .regist_form {
    position: relative;
    top: 237px;
    left: 425px;
}
}

@media only screen and (max-width: 1366px) {
.event_eden {
    width: 100%;
}
.event_eden .inner_begining .btn_entersite {
    position: relative;
    top: 30px;
    left: 912px;
}
.event_eden .inner_event2 .regist_form {
    position: relative;
    top: 237px;
    left: 308px;
}
}

@media only screen and (max-width: 1280px) {
.event_eden {
    width: 100%;
}
.event_eden .inner_begining .btn_entersite {
    position: relative;
    top: 30px;
    left: 869px;
}
.event_eden .inner_event2 .regist_form {
    position: relative;
    top: 237px;
    left: 265px;
}
}
